.filter-values ul {
  list-style-type: none;
}

.filter-values ul li {
  display: inline-flex; 
  padding: 3px 5px;
  margin-right: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #eee;
}

.filter-values input {
  vertical-align: baseline;
  margin-right: 5px;
}

.filter-header {
  background: #666;
  border-radius: 5px 5px 0 0;
}

.filter-header-btn {
  color: white !important;
  font-weight: bold;
}

.btn-link:hover, .btn-link:focus {
  text-decoration: none !important;
}

.category-filter-description {
  font-size: .75rem;
  color: #ccc;
}

.lc-lab-container {
  width: max-content; 
  background: #fff;
  border-radius: 5px;
  border: 1px solid #aaa;
  padding: 10px;
}

.lc-lab-container td, .lc-lab-container th {
  vertical-align: middle;
} 

.lc-lab-header th {
  background: rgb(62,62,71) !important;
  border-color: rgb(62,62,71) !important;
  color: #eee;
}

.lc-lab-prod-icon {
  width: 50px;
}